<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class LandingPageController extends Controller
{
    //
    public function lp(){
        $totalData = DB::table('makanans')->count(); // atau model: DataMakanan::count()
        $totalKriteria = DB::table('kriterias')->count();
        $totalUser = DB::table('users')->count();
        return view('landingpage', compact('totalData', 'totalKriteria', 'totalUser'));
    }   
}
